#map-tooltip {
  position: absolute;
  padding: 4px 8px;
  background: rgb(0, 162, 121);
  color: rgb(255, 255, 255);
  border-radius: 4px;
  pointer-events: none;
  font-size: 14px;
  font-weight: 300;
  z-index: 3;

  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 0.18s ease-out,
    transform 0.22s cubic-bezier(0.22, 1, 0.36, 1);

  visibility: hidden;
  will-change: transform, opacity;
}

#map-tooltip.is-visible {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
  height: 22px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}

#map-tooltip::after {
  content: "";
  width: 12px;
  height: 12px;
  rotate: 45deg;
  background: #00a279;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%);
  z-index: 1;
}

#map-tooltip span {
  z-index: 2;
}

div:has(> .world_map_title_wrapper) {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.map {
  position: relative;
}

.main_background {
  z-index: -1;
  position: fixed;
  top: 0;
  opacity: 1;
  display: block;
  transition: all 0.3s ease;
  width: 100%;
  object-fit: cover;
}

.world_map_title_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.world_map_title_wrapper .line-wrap span {
  line-height: 1;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}
.world_map_title_wrapper .line-wrap:first-child span {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
}

.world_map_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 136px;
}

.world_map_wrapper > div {
  position: relative;
}

.world_map_wrapper svg {
  stroke: #d5d5d5;
  fill: white;
}

.world_map_wrapper .hotspot_fade {
  background: #00a27929;
  width: 18px;
  height: 18px;
  animation: unset;
}
.world_map_wrapper .hotspot_main {
  background: #00a279;
  width: 10px;
  height: 10px;
}

.hotspot_fade {
  width: 40px;
  height: 40px;
  background: #ffffff29;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: pulse 2s infinite alternate ease-in-out;
}

.hotspot_main {
  width: 24px;
  height: 24px;
  background: white;
  border-radius: 100px;
}

.form_wrapper {
  background: white;
  padding: 48px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  gap: 40px;
}

.form_wrapper_2 {
  background: #005847;
  color: white;
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease;
}

.form_wrapper_2.show {
  visibility: visible;
  opacity: 1;
  pointer-events: all;
  z-index: 2;
}

.form_wrapper_2 .form_wrapper .page-break-section li:last-child {
  padding-top: 36px !important;
}

.form_wrapper_2 .form_wrapper {
  padding-bottom: 78px;
}

.consultationForm_close {
  padding-bottom: 10px;
  align-self: end;
  cursor: pointer;
}

.consultationForm_wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: start;
}

.consultationForm_title {
  font-size: 30px;
  font-weight: bold;
}

.consultationForm_desc {
  font-size: 16px;
  font-weight: 300;
}

.Request_Samples_icon {
  --iconUrl: url(/Portals/0/images/Request_Samples_icon.svg);
}

.form_wrapper .page-break-section {
  padding: 0 !important;
}

.form_wrapper .page-break-section li {
  padding: 0 !important;
  padding-bottom: 16px !important;
}

.form_wrapper .page-break-section li.textarea_form {
  padding-bottom: 40px !important;
}

.form_wrapper .page-break-section li:last-child {
  padding-bottom: 0 !important;
}

.form_wrapper .page-break-section .input_form input,
.form_wrapper .page-break-section .dropdown_form select,
.form_wrapper .page-break-section .textarea_form textarea {
  height: 48px !important;
  padding: 16px !important;
  border: 1px solid #cfcfcf !important;
  border-radius: 0 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #6d6e71 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.form_wrapper .page-break-section .textarea_form textarea {
  height: 134px !important;
}

.form_wrapper .page-break-section .dropdown_form label {
  display: none !important;
}

.LiveForm.Default {
  margin: 0 !important;
}

.form_wrapper .page-break-section li label.error {
  display: none !important;
}

.form_wrapper .page-break-section label {
  position: absolute;
  top: 16px;
  left: 16px;
  pointer-events: none;
  transition: all 0.3s ease;
  color: #6d6e71 !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.form_wrapper .page-break-section .input_form:has(.focused) label,
.form_wrapper .page-break-section .textarea_form:has(.focused) label {
  top: -7px;
  background: white !important;
  width: fit-content !important;
  padding: 0 8px !important;
  left: 8px;
  color: #00723f !important;
}

.form_wrapper .page-break-section .input_form:has(.error) input,
.form_wrapper .page-break-section .dropdown_form:has(.error) select,
.form_wrapper .page-break-section .textarea_form:has(.error) textarea {
  border: 1px solid #df0000 !important;
}

.form_wrapper .page-break-section .input_form:has(.focused) input,
.form_wrapper .page-break-section .dropdown_form:has(.focused) select,
.form_wrapper .page-break-section .textarea_form:has(.focused) textarea {
  border: 1px solid #00723f !important;
}

.form_wrapper .page-break-section .input_form:has(.filled) input,
.form_wrapper .page-break-section .dropdown_form:has(.filled) select,
.form_wrapper .page-break-section .textarea_form:has(.filled) textarea {
  border: 1px solid #cfcfcf !important;
}

.form_wrapper .page-break-section .input_form:has(.filled) label,
.form_wrapper .page-break-section .textarea_form:has(.filled) label {
  top: -7px;
  background: white !important;
  width: fit-content !important;
  padding: 0 8px !important;
  left: 8px;
}

.form_wrapper .LiveForm.Default .Field.btn_form input[type="submit"] {
  width: 100% !important;
  height: 48px !important;
  background: white !important;
  border: 1px solid #005847 !important;
  color: #005847 !important;
}

.map_2 {
  display: none;
}

@media (max-width: 900px) {
  .main_background {
    height: 100vh;
    object-fit: cover;
  }

  .container:has(.world_map_wrapper) {
    padding: 0 !important;
  }

  .container-fluid .other_cates {
    padding: 0 16px !important;
  }

  .other_cates .SCat-Main > li {
    margin: 12px 0 !important;
  }

  .world_map_wrapper {
    overflow: hidden;
    width: 100%;
    justify-content: start;
  }

  .world_map_track {
    display: flex;
    width: fit-content;
  }

  .world_map_track.move {
    animation: scrollMap 20s linear infinite;
  }

  .world_map_track.paused {
    animation-play-state: paused;
  }

  .map {
    flex: 0 0 auto;
    margin: 0;
    padding: 0;
  }

  .map_2 {
    display: block;
    margin: 0;
    padding: 0;
  }

  .world_map_title_wrapper {
    padding: 0 16px;
  }

  @keyframes scrollMap {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-50%);
    }
  }

  .toolset_section .LiveForm.Default ul.page-break-section .Field:nth-child(2) {
    width: 30% !important;
  }
  .toolset_section .LiveForm.Default ul.page-break-section .Field:nth-child(3) {
    width: 70% !important;
  }
}

.sideIcon_wrapper {
  position: fixed;
  left: 0;
  top: 70%;
  background: var(--mc1);
  width: 40px;
  padding: 12px 2px 16px 0;
  border-radius: 0 8px 8px 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  z-index: 2;
}

.sideIcon_wrapper .whatsapp_icon {
  --iconUrl: url(/portals/0/images/whatsapp.svg);
  background: white;
}

.loading_page {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to top left, #005847, #00505d , #005847);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  display: flex !important;
  align-items: center;
  justify-content: center;
  z-index: 9;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.looding_wrapper {
  display: flex;
  flex-direction: column;
  width: 200px;
  gap: 12px;
}

.loading_line {
  width: 0;
  align-self: start;
  height: 4px;
  background: white;
  transition: all ease;
}

.loading_page .logo_loading_page {
  --iconUrl: url(/Portals/0/images/logo_footer.svg);
  width: 200px;
  height: unset;
  aspect-ratio: 166 / 80;
  background-size: cover;
  background: white;
}
body:has(.loading_page.show) {
  overflow: hidden;
}
body:has(.loading_page.show) header {
  display: none;
}

.loading_page.hide {
  display: none !important;
}
